@charset "utf-8";
/* CSS Document */
@font-face {
font-family: 'Myriad Pro Regular';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Regular'), url('MYRIADPRO-REGULAR.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Condensed';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Condensed'), url('MYRIADPRO-COND.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Semibold Italic';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Semibold Italic'), url('MYRIADPRO-SEMIBOLDIT.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Semibold';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Semibold'), url('MYRIADPRO-SEMIBOLD.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Condensed Italic';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Condensed Italic'), url('MYRIADPRO-CONDIT.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Bold Italic';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Bold Italic'), url('MYRIADPRO-BOLDIT.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Bold Condensed Italic';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Bold Condensed Italic'), url('MYRIADPRO-BOLDCONDIT.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Bold Condensed';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Bold Condensed'), url('MYRIADPRO-BOLDCOND.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Bold';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Bold'), url('MYRIADPRO-BOLD.woff') format('woff');
}
*{margin:0; padding:0;}
img
{ border-style: none;
}
.top_black_bg{background:#37322f; float:left; width:100%;}
.main_white{background:#fff; box-shadow: 0px -3px 30px #000; width:100%; float:left;}
body{ background:url(../images/body_bg.jpg) fixed; background-size:cover; width:100%;font-family: 'Myriad Pro Regular';}
.call{color:#d6d6d6; font-size:17px; float:right; margin:13px 0; background:url(../images/call.png) left no-repeat; padding-left:20px;font-family: 'Myriad Pro Regular';padding-right: 20px;}
.logo_social{width:100%; float:left; background:url(../images/logo_social_bg.jpg) repeat-x bottom left #f4f4f4; border-bottom:4px solid #fff;}
.logo{float:left; width:auto; margin:27px 0;}
.social2{display:none;}
.social{float:right; margin-top:36px;margin-right: 30px;}
.social img{ margin-left:10px;}
.nav_bg{background:url(../images/menu_bg.jpg) repeat-x #f4f4f4 bottom; width:100%; float:left; border-top:7px solid #4a4a4a; border-bottom:5px solid #fff; position:relative; z-index:10000}
.search{float:right; position:relative; margin-top:13px; margin-right:20px;}
.search input{ border:1px solid #b8b8b8; border-radius:4px;width:276px; padding:7px; background:#f4f4f4; min-height:22px;}
.search_icon{position:absolute; right:10px; top:10px;}
.banner{float:left; width:100%; border-bottom:10px solid #fff; position:relative;}
.banner img{width:100%;}
.box{background:#ab070f; float:left;width: 33.333333%;min-height: 380px;}
.box h2{ color:#fff; font-size:40px; line-height:35px; text-align:center; padding-top:59px; font-weight:normal; }
.small_caps{font-size:17px; color:#fff; text-align:center; line-height:23px; padding-top:26px;}
.box:hover{background:#eb2929; cursor:pointer;}
.box2{ background:#eb2929!important;}
.box p{ color:#fff; font-size:15px; line-height:21px; text-align:center;font-weight:normal; padding:52px 33px 0; }
.more{margin:36px 0 48px; text-align:center;}
.more a{ color:#fff; padding:5px 18px; border:1px solid #fdfafa; text-decoration:none;}
.more a:hover{ color:#000; border:1px solid #000;}
.tota_box{width:auto; float:left; box-shadow:0px 5px 20px #333;}
.body_text{background:url(../images/body_shadow.png) repeat-x top center #fbfbfb; padding-top:72px; text-align:center; width:100%; float:left;}
.body_text h2{ background:url(../images/line.png) center no-repeat; font-size:40px; font-weight:normal;}
.body_text p{font-size:16px; color:#848484; padding:42px 44px; line-height:23px; color:#848484; border-bottom:1px solid #ebeaea;}
.special_service{width:96%; float:left;padding:0 2% 49px;}
.special_service h3{ text-align:center; font-size:40px; color:#eb2929; margin:60px 0; font-weight:normal;}
.sevice_box{ background:#fff; border:1px solid #d6d6d6;color:#000; font-size:16px; max-width:231px; width:231px; text-transform:uppercase; float:left; text-align:center;margin: 12px 12px; padding:14px 0; height:20px;}
.sevice_box img{ margin-right: 7px;} 
.sevice_box:hover{ background:#eb2929; cursor:pointer; color:#fff;}
.brand_bg{width:100%; float:left; background:url(../images/brand_bg.jpg) repeat-x #fff; border-top:1px solid #e4ecef; padding-top:60px;}
.brands{ float:left; width:100%; margin:30px 0 60px 0;}
.brand_bg h3{ font-weight:normal; font-size:16px; padding-left:57px; text-transform:uppercase;}
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}
.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
img {border-style:none;}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: 20px;
    background: url(../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 20px;
    background: url(../images/button-next.png) no-repeat;
}
.footer_bg{background:url(../images/footer_bg.png) repeat; width:100%; float:left; padding:85px 0 50px; border-top:8px solid #2d2e2e;}
.footer_inner_wrapper{margin: 0 5%;display: inline-block;width: 90%;border-bottom: 1px solid #484949; padding-bottom:10px;}
.footer_list h4{color: #fff;font-family: 'Open Sans', sans-serif; font-weight:600; font-size:16px; padding-bottom:27px;}
.footer_list ul{float:left;}
.footer_list ul li{ list-style:none; color:#7b8284; font-size:13px;font-family: 'Open Sans', sans-serif; font-weight:300; line-height:30px }
.footer_list ul li a:hover{ color:#fff;} 
.footer_list ul li a{ color:#7b8284; text-decoration:none;}
.footer_list{float:left; width:20%;}
.map{float:left; width:22%;}
.footer_inner_wrapper2{margin: 0 5%;display: inline-block;width: 90%;border-top: 1px solid #181818;border-bottom: 1px solid #484949; padding:40px 0;}
.left_ft_content{background: url(../images/left_ar.png) no-repeat 0 5px; padding-left:20px; color:#676a6b; text-transform:uppercase; font-size:12px; width:60%;font-family: 'Open Sans', sans-serif; font-weight:400; line-height:20px; float:left;}
.right_content{float:right; width:30%;}
.right_content h2{ color:#ffffff; font-size:16px;font-family: 'Open Sans', sans-serif; font-weight:400; text-align:right;}
.social3{float:right;}
.social2 img{padding:3px;}
.footer_inner_wrapper3{margin: 0 5%;display: inline-block;width: 90%;border-top: 1px solid #181818; padding-top:18px;}
.email{background:url(../images/mail.png) left no-repeat; padding-left:20px; color:#717879; float:left;}
.call2{float:right; color:#717879; background:url(../images/call.png) no-repeat left; padding-left:20px;}
.copy{float:right; color:#717879;font-size: 13px;}


.social-popout {
	height: 38px;
	width: 38px;
	float: left;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s;
	margin: 3px;
}
.social-popout img {
	border-radius: 50%;
	margin-right:8px;
	float:left;
	
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.social-popout img:hover {
	margin: 0px;
	box-shadow: 6px 6px 4px 4px rgba(0,0,0,0.3);
}
.social3 img{margin-left:8px;}
.body_text_white{padding:0 5%; float:left;}


@media only screen and (min-width: 300px) and (max-width: 600px) {
.logo{text-align:center; width:100%}
.logo img{width:70%}
.top_black_bg{width:100%; text-align:center;}
.social2{ display:block; float:left; margin:10px 0}
.social2 img{ width:20%}
.social{ display:none}
.search { width:60%; position:absolute; top:0; right:0;}
.search input{ width:100%; margin:0}
.sevice_box{width:297px; float:none; margin:10px auto; height:50px;}
.footer_list{width:100%; text-align:center; margin-bottom:30px;}
.footer_list ul{width:100%;}
.email{width:121px;text-align: center;float: none;margin: 10px auto;}
.copy{width:100%; text-align:center;}
.nav_bg{position:relative;}
.box h2{padding-bottom:14px;}
.footer_list h4{ padding-bottom:10px;}
.left_ft_content{width:90%; float:left; text-align:center;}
.right_content{width:100%; text-align:center; float:left;}
.right_content h2{width:100%; text-align:center; padding-top:15px;}
.social3{float:none; margin:10px auto 0;}
#wowslider-container1 a.ws_next{ right:10px !important;}
#wowslider-container1 a.ws_prev{ left:10px!important;}
.has-dropdown:after {
font-size: 32px;
position: absolute;
top: 0;
right: 0;
bottom: 0;
content: "+";
color: #fff;
background: #959595;
padding: 0 10px;
height: 60px;
line-height: 58px;
min-width: 30px;
text-align: center;
}
.nav-dropdown li a{ background:url(../images/left_arw_2.png) no-repeat left center !important; padding-left:40px !important;margin-left: 16px;}

.nav-menu { border-bottom:2px solid #e74c3c;}
}
@media only screen and (min-width: 601px) and (max-width: 1040px) {
.footer_list{width:50%; text-align:center;min-height: 210px;}
.footer_list ul{width:100%;}
.mobile{width:100%!important;}
.all_service_box{ width:516px; float:none; margin:0 auto;}
.nav_bg{position:relative; padding-bottom:25px;}
.search { width:60%; position:absolute; top:0; right:0;}
.search input{ width:100%; margin:0}
.has-dropdown:after {
  font-size: 32px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  content: "+"; /* 1 */
  color: #fff;
  background:#959595;
  padding:0 10px;
  height:60px;
  line-height:60px;
}
.nav-dropdown li a{ background:url(../images/left_arw_2.png) no-repeat left center !important; padding-left:40px !important;margin-left: 16px;}
.nav-menu { border-bottom:2px solid #e74c3c;}
}

@media only screen and (min-width: 200px) and (max-width: 700px) {
.box{width:100%;}
.small_caps{padding:0 10%;}
}
@media only screen and (min-width: 701px) and (max-width: 8050px) {
.box h2{font-size:31px !important;}
.small_caps{padding:5px}
}




